Skip to main content
`Ctrl`+`K`

# PetscExpandToNothing

Expands to absolutely nothing

## Synopsis

    #include <petscmacros.h>
    void PetscExpandToNothing(...)

No Fortran Support

## Input Parameter

- VA_ARGS - Anything at all

## Note

Must have at least 1 parameter.

## Example usage

      PetscExpandToNothing(a,b,c) -> *nothing*

## See Also

`PetscConcat()`, `PetscDefined()`, `PetscStringize()`, `PetscExpand()`

## Level

beginner

## Location

include/petscmacros.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages